Next Previous Contents

## 3.205 toupper

> Function

>   Convert a character into its upper case representation.

> Header

>   `ctype.h`

> Declaration

>   `int __fastcall__ toupper (int c);`

> Description

>   The function returns the given character converted to upper case. If the given character is not a letter, it is returned unchanged.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   ISO 9899

> See also

>   islower, isupper, tolower

> Example

>   None.

Next Previous Contents